3D Plotting

These demonstrations illustrate how to create 3D plots, and how to convert regular/random worksheet data to matrices.

  • 3D Scatter Plot

  • 3D Surface and Contour Plots

  • XYZ Gridding


3D Scatter Plot

View a demonstration on plotting XYZ data as a 3D scatter plot, and learn about the concept of speed mode

Click here to view demonstration

In order to view this demonstration you need the Macromedia® Flash™ Player. Click the image below to download the latest player.


3D Surface and Contour Plots

View a demonstration on how to convert regular data to matrix, and create surface and contour plots.

Click here to view demonstration

In order to view this demonstration you need the Macromedia® Flash™ Player. Click the image below to download the latest player.


XYZ Gridding

View a demonstration on converting irregular XYZ data to a regular matrix using Origin’s gridding tool.

Click here to view demonstration

In order to view this demonstration you need the Macromedia® Flash™ Player. Click the image below to download the latest player.


3D Scatter Plot SWF

Play controls are at the bottom of this window.


3D Surface and Contour Plots SWF

Play controls are at the bottom of this window.


XYZ Gridding SWF

Play controls are at the bottom of this window.